• Hi, I have a problem with your plugin when update PHP version to 7.4.
    Can you have some info about this?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Caseproof

    (@caseproof)

    What specific issues are you experiencing?

    Our host offers PHP v5.6 and v7.2. We’d like to update to 7.2, but we get the error that mcrypt is not installed whenever this plugin is in use. What is the suggested way to utilize Members and v7.2?

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.